<?php
include_once "sms.php";


	/* 
Please login to your account in SendSMS.pk and get your API KEY
	by navigating to this URL: http://www.sendsms.pk/api-settings.php
	Enter then API KEY given there in the following variable ($apikey)
*/

$apikey = "e449f7248518d19032b0";	//Your API KEY
$sms = new sendsmsdotpk($apikey);	//Making a new sendsms dot pk object


	//TESTING isValid
if ($sms->isValid())
	echo "";
else
	echo "KEY: " . $apikey . " IS NOT VALID";



	//TESTING SENDSMS

if ($sms->sendsms($_POST["num"], $_POST["ta"], 0))
{
	echo "Message Has sent Successfully!<br><a href=\"index.html\">Back</a>";
}
else
	echo "error ouccured!";

?>